*{
  margin:0;
  padding:0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


html{
	height:100%;
}
body {
	height: 100%;
    position: relative;
    
	
    max-width: 6.4rem;
	 margin: 0 auto;
    font-size: 0.24rem;
	
    font-family: "Microsoft Yahei";
    padding: 0;
    
    background-color: #ffffff;
	color: #666666;
   
    
}
html,body{height:100%;overflow:auto;}

 .fangfu_case_body{overflow:auto!important;}

	
	
	

 div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, code, em, img, q, small,
strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input {
    margin: 0;
    padding: 0;
    border: 0;
}

h1, h2, h3, h4, h5, h6, b {
    font-weight: 400;
    font-size: .24rem;
}

a, a:active, a:hover, a:focus, a:visited {
    text-decoration: none;
}

a {
    margin: 0;
    padding: 0;
    color: #666666;
}

a, img {
    -webkit-touch-callout: none;
}

ol, ul, li {
    list-style: none;
}

textarea, input {
    outline: 0;
    white-space: pre-wrap;
    word-wrap: break-word;
    resize: none;
}

p {
    background-color: transparent;
    word-break: break-all;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

.none {
    display: none;
}

.contain {
    width: 6rem;
    margin: 0 auto;
    overflow:hidden;
    position: relative;
    height: 100%;
}

.arial {
    font-family: Arial;
}

/*侧边弹出懒*/
nav {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10000;
    display: none;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

nav .layer {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10001;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    -webkit-backdrop-filter: blur(10px) !important;
}

nav .nav {
    background-color: #BD1119;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10002;
    width: 3.2rem;
    height: 100%;
        overflow-y:auto;
}

nav .nav .accordion {
    margin-top: .9rem;
    overflow-x: hidden;
    overflow-y: auto;
}

nav .nav .accordion .menu {
    padding-bottom: .3rem;
    padding-left: .65rem;
    position:relative;
    
}
nav .nav .accordion .menu .icon.current2{
  background:url(../img/select_xl.png) center no-repeat; 
  background-size:60% 60%;
  width:.3rem;
	height:.3rem;
	display:inline-block;
	position:absolute;
	top:0;
	right:0.1rem;
	color:red;
}
nav .nav .accordion .menu .icon{
 
	background: url(../img/select_xl01.png) center no-repeat;
	background-size:50% 60%;
	width:.3rem;
	height:.3rem;
	display:inline-block;
	position:absolute;
	top:0;
	right:0.1rem;
}
nav .nav .accordion .menu span, nav .nav .accordion .menu span a {
    display: inline-block;
    margin-bottom: .125rem;
    color: #fff;
    font-size: .32rem;

}

nav .nav .accordion .menu span a {
    margin-bottom: 0;
}

nav .nav .accordion .sub {
    display: none;
    margin-top: .15rem;
}

nav .nav .accordion .sub li {
    padding-bottom: .2rem;

}

nav .nav .accordion .sub li a {
    color: #fff;
    font-size: .26rem;
    opacity: .8;
}

/*头部*/
.header {
    height: .9rem;
    line-height: .9rem;
    background-color: #fffd38;
}
.header .a-fh{
    position: absolute;
    left:0;
    top:0;
}
.header .a-fh img{
    width:.17rem;
    vertical-align: middle;
}

.header .a-logo {
    position: absolute;
    left: 0;
    top: 0;
}
.header p{
    font-size:.36rem;
    text-align: center;
    color: #F1260E;
}
.header .a-logo img {
    width: 1.68rem;
    vertical-align: middle;
}

.header .pop {
    position: absolute;
    right: 0;
    top: 0;
}

.header .pop img {
    width: .4rem;
}
.main{
    margin:0 0 1.1rem;
}

.footer {
    width: 6.4rem;
    height: 1rem;

    background-color: #BD1119;
    overflow: hidden;
    position: fixed;
    bottom:0;
    left:0;
}

.footer a {
    float: left;
    width: 25%;
    display: inline-block;
    font-size: .22rem;
    color: #ffffff;
    height: 100%;
    text-align: center;
}

.footer a p {
    font-size: .22rem;
}

.footer a h2 {
    height: .6rem;
    line-height: .6rem;
}

.footer a img {
    vertical-align: middle;
}

.footer .act {
    background-color: #96040a;
}

.footer a:nth-child(1) img {
    width: .46rem;
}

.footer a:nth-child(2) img {
    width: .48rem;
}

.footer a:nth-child(3) img {
    width: .37rem;
}

.footer a:nth-child(4) img {
    width: .39rem;
}




.con-zong {
    margin: .3rem 0 0;
}

.con-zong a {
    display: block;
    height: 2.1rem;
    margin: 0 0 .1rem;
}

.con-zong a div {
    height: 100%;

}

.con-zong a .d1 {
    width: 2.24rem;
    text-align: center;
    color: #ffffff;
    font-size: .32rem;
    padding: .65rem .3rem 0;
    background-color: #BD1119;
}

.con-zong a .d2 {
    width: 3.65rem;
}

.con-zong a .d2 img {
    width: 100%;
    height: 100%;
}

.con-zong a .d3 {
   
    padding: .65rem .1rem 0;
   
}
.con-zong a .d4 {
   
    
    padding: .65rem .3rem 0;
    
}
.con-zong a .d5 {
   
    
    padding: .65rem .45rem 0;
    
}
#ajax_jz{
	cursor:pointer;
}